/* ##--->: css/src/socialcee-boilerplate.scss */
@import url("https://fonts.googleapis.com/css?family=Lato");
@import url("https://fonts.googleapis.com/css?family=Lato");
body.modal-open {
  overflow: hidden; }

.modal {
  -webkit-overflow-scrolling: auto; }

/* ##--->: app/common/emberComponent/date-time-input.scss */
.sca-date-time-input .input-group {
  width: 100%; }
  .sca-date-time-input .input-group .ember-text-field.form-control {
    width: 100%; }
  .sca-date-time-input .input-group .input-group-btn {
    width: 1%; }

/* ##--->: app/common/emberComponent/event-selfie-slider.scss */
.sca-event-selfie-slider .placeholder {
  display: none; }

/* ##--->: app/common/emberComponent/iphone-arrows-overlay.scss */
.sca-iphone-arrows-overlay {
  height: 100%;
  width: 100%;
  padding: 40% 0;
  z-index: 1;
  top: 0;
  left: 0;
  background: url(../asset/facebook-mobile-browser/arrow-b.png) 50% 5% no-repeat, url(../asset/facebook-mobile-browser/arrow-b-bottom.png) 50% 95% no-repeat;
  background-size: 90%;
  color: #000; }
  .sca-iphone-arrows-overlay p {
    padding: 1em;
    margin: 0 auto;
    text-align: center;
    font-size: 1.5em;
    width: 80%;
    top: 50%; }

/* ##--->: app/common/emberComponent/payment-status.scss */
.sc-payment-status {
  background-color: transparent;
  border-radius: 3px;
  display: inline-block;
  font-weight: bold;
  font-size: 0.8em;
  text-decoration: none;
  padding: 0 3px; }
  .sc-payment-status.payment--temporary-error, .sc-payment-status.payment--permanent-error {
    color: #d9534f;
    border: 1px solid #d9534f; }
  .sc-payment-status.payment--requires-authorization {
    color: #8a6d3b;
    border: 1px solid #8a6d3b; }
  .sc-payment-status.payment--pending {
    color: #594300;
    border: 1px solid #594300; }
  .sc-payment-status.payment--cancelled {
    color: #777;
    border: 1px solid #777; }
  .sc-payment-status.payment--success {
    color: #5cb85c;
    border: 1px solid #5cb85c; }

/* ##--->: app/common/emberComponent/payment-subscription-status.scss */
.sc-payment-subscription-status.payment-subscription--error {
  color: #d9534f;
  border: 1px solid #d9534f; }

.sc-payment-subscription-status.payment-subscription--pending {
  color: #594300;
  border: 1px solid #594300; }

.sc-payment-subscription-status.payment-subscription--cancelled {
  color: #777;
  border: 1px solid #777; }

.sc-payment-subscription-status.payment-subscription--active {
  color: #5cb85c;
  border: 1px solid #5cb85c; }

/* ##--->: app/common/emberComponent/percent-bar.scss */
.sc-percent-bar .graphic-bar {
  background-color: white;
  box-shadow: inset 0 0 40px 0 rgba(0, 0, 0, 0.5);
  height: 500px;
  margin: auto;
  width: 150px;
  -webkit-box-shadow: inset 0 0 40px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 40px 0 rgba(0, 0, 0, 0.5);
  -o-box-shadow: inset 0 0 40px 0 rgba(0, 0, 0, 0.5); }
  .sc-percent-bar .graphic-bar .inner-bar {
    background-color: #67b3ff;
    max-height: 100% !important;
    width: 150px;
    margin: auto;
    position: absolute;
    bottom: 0;
    opacity: 0.8;
    box-shadow: inset 0 0 40px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 0 0 40px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0 0 40px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: inset 0 0 40px 0 rgba(0, 0, 0, 0.5); }
  .sc-percent-bar .graphic-bar .percent {
    background-color: #032d62;
    border-radius: 4px;
    bottom: 30px;
    color: #fff;
    font-size: 1em;
    left: 50%;
    padding: 0 5px;
    position: absolute;
    right: 50%;
    text-align: center;
    transform: translate(-50%);
    width: 60%;
    word-break: break-all; }
    .sc-percent-bar .graphic-bar .percent--real {
      width: 85%; }

.sc-percent-bar .guide {
  display: flex;
  height: 500px; }
  .sc-percent-bar .guide .percents {
    align-items: flex-end;
    display: flex;
    flex-basis: 60%;
    flex-direction: column;
    justify-content: space-between;
    color: #fff; }
  .sc-percent-bar .guide .bars {
    align-items: flex-end;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    display: flex;
    flex-basis: 20%;
    flex-direction: column;
    justify-content: space-between;
    margin: 5px;
    padding-bottom: 10px;
    width: 25px; }
    .sc-percent-bar .guide .bars .bar {
      background-color: #fff;
      height: 2px;
      margin-top: 10px;
      width: 5px; }

/* ##--->: app/common/emberComponent/scratch-card-plugin.scss */
.sc-scratch-card-plugin #scratch-card-container {
  display: flex;
  flex-wrap: wrap;
  user-select: none;
  width: 100%;
  visibility: hidden; }
  .sc-scratch-card-plugin #scratch-card-container .scratch-card-image {
    flex-basis: 33.333333333%; }
    .sc-scratch-card-plugin #scratch-card-container .scratch-card-image img {
      display: block;
      width: 100%; }

.sc-scratch-card-plugin .scratchcard {
  display: block !important;
  text-align: left; }
  .sc-scratch-card-plugin .scratchcard canvas {
    width: 100%; }

/* ##--->: app/common/emberComponent/selectable-match-participant.scss */
.sca-selectable-match-participant {
  font-family: 'Lato', sans-serif !important;
  padding: 7.5px; }
  .sca-selectable-match-participant .player {
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
    height: 310px;
    padding: 0; }
    .sca-selectable-match-participant .player .image-and-info-wrapper {
      background-color: transparent;
      overflow: hidden;
      position: relative; }
      .sca-selectable-match-participant .player .image-and-info-wrapper .image,
      .sca-selectable-match-participant .player .image-and-info-wrapper .info {
        background-size: cover !important;
        width: 101% !important; }
      .sca-selectable-match-participant .player .image-and-info-wrapper .image {
        background: no-repeat center;
        height: 256px;
        padding-top: 100%; }
      .sca-selectable-match-participant .player .image-and-info-wrapper .info {
        background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75));
        height: 80px;
        position: absolute;
        bottom: 0;
        left: 0;
        overflow: hidden;
        text-align: center; }
        .sca-selectable-match-participant .player .image-and-info-wrapper .info h5 {
          color: white;
          font-size: 20px;
          letter-spacing: 1px;
          margin: 10px;
          text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
          word-break: break-word; }
          @media screen and (min-width: 768px) and (max-width: 560px) {
            .sca-selectable-match-participant .player .image-and-info-wrapper .info h5 {
              font-size: 1.25em; } }
    .sca-selectable-match-participant .player button.btn,
    .sca-selectable-match-participant .player p.percentage {
      border-radius: 0;
      height: 54px;
      font-size: 21px;
      letter-spacing: 1.1px;
      max-width: 100%;
      white-space: normal;
      width: 100%;
      border-bottom-left-radius: 12px;
      border-bottom-right-radius: 12px; }
    .sca-selectable-match-participant .player button.btn:focus {
      outline: none; }
    .sca-selectable-match-participant .player p.percentage {
      align-items: center;
      background-color: #dddddd;
      color: black;
      display: flex;
      justify-content: center;
      margin: 0;
      padding: 6px 12px; }
    .sca-selectable-match-participant .player.player--voted .image {
      opacity: 0.5; }
    .sca-selectable-match-participant .player.player--winner {
      background-color: #ebd716;
      box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
      border: solid 2px #daa520; }
      .sca-selectable-match-participant .player.player--winner .image {
        height: 254px;
        opacity: 1; }
      .sca-selectable-match-participant .player.player--winner button.btn {
        background: #ebd716;
        border-color: #d5c312;
        color: #272727; }
        .sca-selectable-match-participant .player.player--winner button.btn:hover {
          background: #bead10;
          border-color: #a6980e; }
      .sca-selectable-match-participant .player.player--winner p.percentage {
        background-color: #ebd716;
        color: #272727 !important;
        height: 52px;
        padding-bottom: 4px; }
  .sca-selectable-match-participant.short .player {
    height: 256px; }
    .sca-selectable-match-participant.short .player .image-and-info-wrapper,
    .sca-selectable-match-participant.short .player .image,
    .sca-selectable-match-participant.short .player .info {
      border-bottom-left-radius: 12px;
      border-bottom-right-radius: 12px; }
    .sca-selectable-match-participant.short .player .image-and-info-wrapper {
      background-color: transparent; }

/* ##--->: app/common/emberComponent/selectable-match-participants.scss */
.sca-selectable-match-participants.hidden {
  display: none; }

.sca-selectable-match-participants .sca-selectable-match-participant {
  float: left;
  width: 25%; }

.sca-selectable-match-participants.after-campaign .sca-selectable-match-participant .player:not(.player--winner):not(.player--voted) {
  opacity: 0.5; }

@media (max-width: 769px) {
  .sca-selectable-match-participants .sca-selectable-match-participant {
    width: 33.333%; } }

@media (max-width: 415px) {
  .sca-selectable-match-participants .sca-selectable-match-participant {
    width: 50%; } }

/* ##--->: app/common/emberComponent/spinning-wheel.scss */
.sc-spinning-wheel {
  position: relative; }
  .sc-spinning-wheel > canvas {
    display: block;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain; }

/* ##--->: app/common/emberComponent/teams-selector.scss */
.sca-teams-selector {
  font-family: 'Lato', sans-serif !important; }
  .sca-teams-selector.hidden {
    display: none; }
  .sca-teams-selector .attractor {
    background-color: #272727;
    color: white;
    font-size: 16px;
    letter-spacing: 0.8px;
    padding: 10px;
    text-align: center; }
  .sca-teams-selector .actions {
    align-items: center;
    background-color: #f2f2f2;
    display: flex;
    justify-content: space-between;
    padding: 15px; }
    .sca-teams-selector .actions button.btn.actions-btn {
      background: #f2f2f2;
      border-color: #e5e5e5;
      color: #272727;
      align-items: center;
      border: solid 1px #272727;
      border-radius: 2px;
      display: flex;
      font-size: 16px;
      justify-content: space-around;
      letter-spacing: 0.8px;
      outline: none;
      text-align: center;
      text-transform: uppercase;
      padding: 15px;
      position: relative;
      width: 100%; }
      .sca-teams-selector .actions button.btn.actions-btn:hover {
        background: #d9d8d8;
        border-color: #cccccc; }
      .sca-teams-selector .actions button.btn.actions-btn span {
        display: inline-block;
        max-width: 80%;
        overflow: hidden;
        text-overflow: ellipsis; }
      .sca-teams-selector .actions button.btn.actions-btn i {
        left: 20px;
        position: absolute;
        top: 18px; }
      .sca-teams-selector .actions button.btn.actions-btn.active {
        background: #272727;
        border-color: #1a1a1a;
        color: #ffffff; }
        .sca-teams-selector .actions button.btn.actions-btn.active:hover {
          background: #0e0d0d;
          border-color: #010101; }
      .sca-teams-selector .actions button.btn.actions-btn:first-of-type {
        margin-right: 15px; }
  @media (max-width: 769px) {
    .sca-teams-selector .actions {
      flex-direction: row;
      flex-wrap: wrap; }
      .sca-teams-selector .actions button.btn.actions-btn:first-of-type {
        margin-bottom: 15px;
        margin-right: 0; } }

/* ##--->: app/page/auth/authSelectionModalTemplate.scss */
.sc-auth-selection-modal .options {
  padding: 30px 15px; }
  .sc-auth-selection-modal .options .alternative {
    font-size: 15px;
    margin: 5px 0;
    text-align: center; }
    .sc-auth-selection-modal .options .alternative + button.option--simple {
      margin-top: 15px; }
  .sc-auth-selection-modal .options button {
    font-size: 14px;
    margin-bottom: 15px;
    width: 100%; }
    .sc-auth-selection-modal .options button.option--complex {
      align-items: center;
      display: flex; }
      .sc-auth-selection-modal .options button.option--complex .icon-holder {
        align-items: center;
        display: flex;
        flex-shrink: 0;
        flex-grow: 0;
        flex-basis: 10%;
        height: 30px;
        justify-content: center;
        padding-right: 30px;
        width: 30px; }
        .sc-auth-selection-modal .options button.option--complex .icon-holder img {
          max-height: 30px;
          max-width: 30px; }
    .sc-auth-selection-modal .options button.option--simple {
      margin-bottom: 0;
      text-align: center; }

/* ##--->: app/page/auth/baseAuthModal.scss */
.sc-base-auth-modal .sc-campaign-terms .terms-text {
  margin-top: 10px; }
  .sc-base-auth-modal .sc-campaign-terms .terms-text ol li {
    text-align: left; }

/* ##--->: app/page/auth/secureMobileAuthModal.scss */
.sc-secure-mobile-auth-modal .sca-google-recaptcha {
  margin: 10px auto; }
  .sc-secure-mobile-auth-modal .sca-google-recaptcha > div {
    margin: 0 auto; }
  .sc-secure-mobile-auth-modal .sca-google-recaptcha:last-child {
    margin-bottom: 0; }

/* ##--->: app/page/auth/signUpModal.scss */
.sc-sign-up-modal .modal-dialog .modal-body .form-group--required > label:not(.checkbox-inline):before {
  content: "*";
  content: "\f069";
  color: #d14220;
  font: normal normal 900 10px/1 'Font Awesome 5 Free';
  margin-right: 0.25em;
  vertical-align: text-top; }

.sc-sign-up-modal .modal-dialog .modal-body .form-group:last-child {
  margin-bottom: 0; }

.sc-sign-up-modal .modal-dialog .modal-body .form-group input[type="checkbox"] + label {
  display: inline; }

.sc-sign-up-modal .modal-dialog .modal-body .validation p {
  margin: 5px 0; }
  .sc-sign-up-modal .modal-dialog .modal-body .validation p:first-child {
    margin-top: 0; }

/* ##--->: app/page/auth/simpleMobileAuthModal.scss */
.sc-simple-mobile-auth-modal .form-group:last-child {
  margin-bottom: 0; }

.sc-simple-mobile-auth-modal .load-placeholder.progression-to-last-registration-step .sca-load-indicator {
  font-size: 20px;
  height: 80px;
  margin: 100px auto;
  text-align: center;
  width: 100px; }
  .sc-simple-mobile-auth-modal .load-placeholder.progression-to-last-registration-step .sca-load-indicator.hidden {
    display: none; }
  @media (max-width: 768px) {
    .sc-simple-mobile-auth-modal .load-placeholder.progression-to-last-registration-step .sca-load-indicator {
      font-size: 10px;
      height: 40px;
      text-align: center;
      width: 50px; } }
  .sc-simple-mobile-auth-modal .load-placeholder.progression-to-last-registration-step .sca-load-indicator > div {
    background-color: #10A6A4;
    height: 100%;
    width: 6px;
    display: inline-block;
    -moz-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    -o-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out; }
  .sc-simple-mobile-auth-modal .load-placeholder.progression-to-last-registration-step .sca-load-indicator .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s; }
  .sc-simple-mobile-auth-modal .load-placeholder.progression-to-last-registration-step .sca-load-indicator .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s; }
  .sc-simple-mobile-auth-modal .load-placeholder.progression-to-last-registration-step .sca-load-indicator .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s; }
  .sc-simple-mobile-auth-modal .load-placeholder.progression-to-last-registration-step .sca-load-indicator .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s; }

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% {
    -webkit-transform: scaleY(0.4); }
  20% {
    -webkit-transform: scaleY(1); } }

@keyframes sk-stretchdelay {
  0%, 40%, 100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4); }
  20% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1); } }

.sc-simple-mobile-auth-modal .load-placeholder.progression-to-last-registration-step .sca-load-indicator {
  margin: 50px auto; }

/* ##--->: app/page/campaign/campaign.scss */
body.modal-open {
  overflow: hidden; }

.modal {
  -webkit-overflow-scrolling: auto; }

@media screen and (max-width: 768px) {
  input, textarea, select {
    font-size: initial !important; }
  .form-control {
    font-size: 16px !important; } }

.sc-cmp .content-wrapper {
  margin: 0 auto;
  max-width: 820px;
  min-height: 100vh;
  min-width: 320px;
  overflow: hidden;
  display: flex;
  flex-direction: column; }

@media (max-width: 480px) {
  .sc-cmp .sca-video-object iframe {
    width: 100% !important; } }

.sc-cmp .fb-share-button {
  vertical-align: text-bottom; }

.sc-cmp h1, .sc-cmp .h1 {
  font-size: 2.6em; }

.sc-cmp h2, .sc-cmp .h2 {
  font-size: 2.15em; }

.sc-cmp h3, .sc-cmp .h3 {
  font-size: 1.7em; }

.sc-cmp h4, .sc-cmp .h4 {
  font-size: 1.25em; }

.sc-cmp h5, .sc-cmp .h5 {
  font-size: 1em; }

.sc-cmp h6, .sc-cmp .h6 {
  font-size: 0.85em; }

.sc-cmp p, .sc-cmp .p {
  font-size: 1em; }

.sc-cmp .image-preview {
  margin: 15px 0; }
  .sc-cmp .image-preview img {
    background: #fff;
    border: 1px solid #022249;
    padding: 10px;
    position: relative;
    max-width: 75%;
    transition: opacity 1s; }
  .sc-cmp .image-preview--not-submitted img {
    opacity: 0.35; }

.sc-cmp .container-img .tool-bar {
  text-align: center; }

.sc-cmp .sca-campaign-image-video-upload .sca-uploader {
  border: none;
  float: none;
  height: auto;
  width: auto; }
  .sc-cmp .sca-campaign-image-video-upload .sca-uploader button {
    font-size: 1.5em;
    height: auto;
    min-width: 50%;
    width: auto; }

.sc-cmp .sca-campaign-image-video-upload .sca-uploader-previews, .sc-cmp .sca-campaign-image-video-upload .sca-uploader-preview {
  float: none; }

.sc-cmp .sca-campaign-image-video-upload .sca-uploader-preview {
  border: none;
  box-shadow: 0 -1px 0 #e5e5e5, 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  height: 60px;
  margin: 0;
  width: 100%; }
  .sc-cmp .sca-campaign-image-video-upload .sca-uploader-preview .sca-uploader-progress {
    background: rgba(255, 255, 255, 0.15);
    border: 1px solid rgba(255, 255, 255, 0.5);
    box-shadow: none;
    height: 100%;
    left: auto;
    position: relative;
    top: auto;
    width: 100%; }
    .sc-cmp .sca-campaign-image-video-upload .sca-uploader-preview .sca-uploader-progress .sca-uploader-progress-bar {
      background: rgba(255, 255, 255, 0.5);
      height: 100%; }

.sc-cmp .facebook-page-name img {
  display: inline;
  max-width: 5vh;
  min-width: 3vh; }

.sc-cmp .facebook-page-name h2 {
  display: inline;
  vertical-align: middle; }

.sc-cmp .ppa-wrapper {
  background: #fff;
  border: 1px solid #c5c5c5;
  color: #555;
  padding: 15px;
  text-align: center; }
  .sc-cmp .ppa-wrapper p:first-child:last-child {
    margin: 0; }
  .sc-cmp .ppa-wrapper .ppa-btn-wrapper {
    margin-top: 20px; }

.sc-cmp .response-wrapper .response.alert-success + .sharing,
.sc-cmp .response-wrapper .response.alert-success + .ppa-wrapper {
  margin-top: 40px; }

.sc-cmp .response-wrapper .ppa-wrapper + .sharing {
  margin-top: 40px; }

.sc-cmp .response-wrapper > .sharing .sca-share-btn {
  align-items: center;
  border-radius: 2px;
  border: none;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
  display: flex;
  font-size: 0;
  margin: 0 auto;
  padding: 15px 0; }
  .sc-cmp .response-wrapper > .sharing .sca-share-btn > i {
    font-size: 22px;
    margin: 0 20px; }
  .sc-cmp .response-wrapper > .sharing .sca-share-btn > span {
    font-size: 18px;
    letter-spacing: 0.45px;
    line-height: 1;
    margin-right: 30px; }

.sc-cmp.sc-cmp--live-app button.btn.sca-share-btn {
  background: #4267b2;
  border-color: #3b5c9f;
  color: #fff; }
  .sc-cmp.sc-cmp--live-app button.btn.sca-share-btn:hover {
    background: #34518d;
    border-color: #2d477a; }

.sc-cmp.sc-cmp--live-app .facebook-share {
  align-items: center;
  display: flex;
  justify-content: center; }

.sc-cmp.sc-cmp--live-app .outside-period-msg {
  display: block;
  font-size: 1.25em;
  text-align: center; }

.sc-cmp.sc-cmp--live-app .response-wrapper .alert {
  text-align: center; }

.sc-cmp.sc-cmp--big-screen {
  padding: 0 2vw; }
  .sc-cmp.sc-cmp--big-screen header {
    background-color: rgba(255, 255, 255, 0.125) !important;
    display: flex;
    flex-basis: 100%;
    flex-direction: column;
    flex-grow: 1;
    margin: 0 2vw 0 0;
    padding: 0;
    text-align: center; }
    .sc-cmp.sc-cmp--big-screen header > * {
      flex-grow: 1; }
      .sc-cmp.sc-cmp--big-screen header > *.sc-spr-logo, .sc-cmp.sc-cmp--big-screen header > *.top-banner {
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        flex-grow: 5;
        margin: 1vh 0;
        width: 100%; }
        .sc-cmp.sc-cmp--big-screen header > *.sc-spr-logo + .sc-spr-logo, .sc-cmp.sc-cmp--big-screen header > *.sc-spr-logo + .top-banner, .sc-cmp.sc-cmp--big-screen header > *.top-banner + .sc-spr-logo, .sc-cmp.sc-cmp--big-screen header > *.top-banner + .top-banner {
          margin-top: 1vh; }
      .sc-cmp.sc-cmp--big-screen header > *.sc-spr-logo {
        margin: 1vh 5vh; }
    .sc-cmp.sc-cmp--big-screen header h1 {
      align-items: center;
      display: flex;
      font-size: 5vh !important;
      font-weight: bold;
      justify-content: center;
      line-height: 6vh;
      margin: 0 1vw;
      padding: 0; }
    .sc-cmp.sc-cmp--big-screen header .facebook-page-name img {
      max-width: 8vh;
      min-width: 3vh; }
    .sc-cmp.sc-cmp--big-screen header .facebook-page-name h2 {
      display: inline;
      vertical-align: middle; }

.sc-cmp.sc-cmp--facebook .content-wrapper {
  min-height: auto; }

.sc-video-preview-modal .sca-video-object > iframe {
  width: 100% !important;
  min-height: 350px; }

.sc-won-prize-modal .modal-body {
  padding: 15px 35px; }

.sc-won-prize-modal .form-group:last-child {
  margin-bottom: 0; }

.sc-won-prize-modal .prize-token {
  font-family: monospace;
  font-weight: bold;
  text-align: center; }

.sc-won-prize-modal .prize {
  margin: 25px auto; }
  .sc-won-prize-modal .prize .prize-image {
    height: 250px !important;
    background-size: contain;
    background-repeat: no-repeat; }
  .sc-won-prize-modal .prize .winner-description {
    text-align: center; }

.sc-form-input--required > label:not(.checkbox-inline):before {
  content: "*";
  content: "\f069";
  color: #d14220;
  font: normal normal 900 10px/1 'Font Awesome 5 Free';
  margin-right: 0.25em;
  vertical-align: text-top; }

.sc-form-input--invalid .form-control {
  border-color: #d14220; }

.sc-form-input .sca-image-video-upload {
  width: initial;
  height: initial; }
  .sc-form-input .sca-image-video-upload .sca-uploader {
    width: initial;
    height: initial; }
    .sc-form-input .sca-image-video-upload .sca-uploader .sca-uploader-add-files-btn {
      width: initial;
      height: initial; }

.sc-campaign--embedded .sc-cmp .content-wrapper {
  min-height: initial; }

.bootstrap-datetimepicker-widget.dropdown-menu {
  z-index: 1050; }

.fb_dialog {
  min-width: 30%; }
  .fb_dialog .FB_UI_Dialog {
    width: 100% !important; }

/* ##--->: ../SocialCeeApp.Ember/app/common/emberComponent/image-video-upload.scss */
.sca-image-video-upload {
  height: 100px;
  position: relative;
  width: 100%; }
  .sca-image-video-upload .sca-uploader-previews {
    display: none;
    height: 100%;
    margin: 0;
    position: absolute;
    width: 100%;
    z-index: 0; }
    .sca-image-video-upload .sca-uploader-previews .sca-uploader-preview {
      background: none;
      border: 1px dashed #ccc;
      height: 100%;
      margin: 0;
      position: relative; }
      .sca-image-video-upload .sca-uploader-previews .sca-uploader-preview .sca-uploader-progress {
        -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
        box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
        height: 100%; }
        .sca-image-video-upload .sca-uploader-previews .sca-uploader-preview .sca-uploader-progress .sca-uploader-progress-bar {
          background: #EDEAEA;
          height: 100%;
          transition: width,opacity 0.25s; }
  .sca-image-video-upload .sca-uploader {
    background: none;
    border: 1px dashed #ccc;
    height: 100%; }
    .sca-image-video-upload .sca-uploader .sca-uploader-add-files-btn {
      background: white;
      height: 100%;
      width: 100%; }

.sca-uploader-image-preview img {
  width: 100%;
  height: 100%; }

.sca-uploader-cancel-upload {
  position: absolute;
  top: 60px;
  right: 4px; }

/* ##--->: ../SocialCeeApp.Ember/app/common/emberComponent/fancy-box.scss */
.sca-fancy-box a {
  display: inline-block;
  background-size: cover;
  background-position: center center;
  background-image: url("../asset/image/image-broken-thumbnail.png"); }
  .sca-fancy-box a.invalid {
    pointer-events: none;
    cursor: default;
    background-image: url("../asset/image/image-broken-thumbnail.png") !important; }

/* ##--->: ../SocialCeeApp.Ember/app/common/emberComponent/gallery-roller.scss */
.sca-image-gallery.single {
  margin-bottom: 30px; }

.sca-image-gallery .carousel.multi-item-carousel .carousel-inner .carousel-item a {
  width: 100%; }

.sca-image-gallery .carousel.multi-item-carousel .carousel-inner .sub-image {
  padding: 0 5px; }

.sca-image-gallery .carousel .full-image {
  background: center no-repeat;
  background-size: contain;
  width: auto; }

.sca-image-gallery .carousel .carousel-item a {
  width: 100%; }
  .sca-image-gallery .carousel .carousel-item a:hover {
    cursor: pointer; }

.sca-image-gallery .carousel .fancybox {
  display: inherit;
  background-image: none; }

.sca-image-gallery .carousel .carousel-control-prev,
.sca-image-gallery .carousel .carousel-control-next {
  background-image: none;
  color: #c5c5c5; }

.sca-image-gallery .carousel .carousel-indicators {
  position: relative;
  bottom: 0; }
  .sca-image-gallery .carousel .carousel-indicators--image {
    padding: 0;
    text-align: center; }
    .sca-image-gallery .carousel .carousel-indicators--image li {
      display: inline;
      border: none; }
      .sca-image-gallery .carousel .carousel-indicators--image li.active {
        border: none;
        background: none !important; }
        .sca-image-gallery .carousel .carousel-indicators--image li.active .thumb-image {
          opacity: 1; }
      .sca-image-gallery .carousel .carousel-indicators--image li .thumb-image {
        background: no-repeat center /cover;
        cursor: pointer;
        display: inline-block;
        height: 100px;
        margin: 5px;
        opacity: 0.3;
        width: 100px; }
  .sca-image-gallery .carousel .carousel-indicators li {
    border-color: black; }
    .sca-image-gallery .carousel .carousel-indicators li.active {
      background-color: black; }

/* ##--->: ../SocialCeeApp.Ember/app/common/emberComponent/image-slider.scss */
.sca-image-slider .bx-loading {
  visibility: hidden; }

.sca-image-slider.no-image .slider {
  visibility: hidden; }

.sca-image-slider:not(.no-image) .placeholder {
  display: none; }

/* ##--->: ../SocialCeeApp.Ember/app/common/emberComponent/number-field.scss */
.sca-number-field input {
  min-width: 165px; }
  .sca-number-field input.hidden-arrows::-webkit-inner-spin-button, .sca-number-field input.hidden-arrows::-webkit-outer-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
    -moz-appearance: textfield !important; }

/* ##--->: ../SocialCeeApp.Ember/app/common/emberComponent/pager-bar.scss */
@media (max-width: 768px) {
  .sca-pager-bar ul.pagination {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; } }

/* ##--->: ../SocialCeeApp.Ember/app/common/emberComponent/longItemList/long-item-list-pager.scss */
.sca-long-item-list-pager {
  text-align: center; }
  .sca-long-item-list-pager .pagination {
    margin-bottom: 0; }

/* ##--->: ../SocialCeeApp.Ember/app/common/emberComponent/outcomes-selector.scss */
.sca-outcomes-selector {
  background-color: #fff;
  border-radius: 0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); }
  .sca-outcomes-selector .top-bar {
    border-bottom: 1px solid #f2f2f2;
    min-height: 45px;
    padding: 15px 30px;
    text-align: left; }
    .sca-outcomes-selector .top-bar.top-bar--with-logo {
      background: no-repeat left;
      background-size: contain;
      text-align: right; }
    .sca-outcomes-selector .top-bar .info {
      color: black;
      letter-spacing: 0.8px; }
  .sca-outcomes-selector .matches ul.list-unstyled {
    margin-bottom: 0; }
    .sca-outcomes-selector .matches ul.list-unstyled .match {
      align-items: center;
      color: black;
      display: flex;
      justify-content: space-between;
      padding: 25px 30px; }
      .sca-outcomes-selector .matches ul.list-unstyled .match:not(:last-of-type) {
        border-bottom: 1px solid #f2f2f2; }
      .sca-outcomes-selector .matches ul.list-unstyled .match > label {
        font-size: 1.25em;
        font-weight: bold;
        letter-spacing: 1px;
        margin-bottom: 0 !important;
        text-align: left; }
        .sca-outcomes-selector .matches ul.list-unstyled .match > label .separator {
          margin: 0 5px; }
      .sca-outcomes-selector .matches ul.list-unstyled .match .btn-group {
        flex-shrink: 0; }
        .sca-outcomes-selector .matches ul.list-unstyled .match .btn-group button:first-of-type {
          border-top-left-radius: 2px;
          border-bottom-left-radius: 2px; }
        .sca-outcomes-selector .matches ul.list-unstyled .match .btn-group button:last-of-type {
          border-top-right-radius: 2px;
          border-bottom-right-radius: 2px; }
  .sca-outcomes-selector .matches.matches--empty {
    padding: 25px 30px; }
